<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/usa-T23E3</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/usa-T23E3</bigIconPath>
		<blitzModelPath>Tanks/USA/T23E3.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/usa/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/usa/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/usa-T23E3.sc2</collisionMesh>
		<shopIconPath>~res:/Gfx/UI/ShopScreen/prem_tanks_cards/USA_T23E3</shopIconPath>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>56.3</forward>
		<backward>30</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.0</repairCost>
	<crewXpFactor>1.5</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<collision/>
		<damagedStateGroup>medium</damagedStateGroup>
	</effects>
	<camouflage>
		<priceFactor>1.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/american/A86_T23E3/T23E3_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>usa_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>70.123634</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.047079 -2.907780 -0.710934</min>
				<max>1.048024 2.794248 0.544880</max>
			</bbox>
			<points>
				<normal>0.000000 0.000001 -1.157460</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/american/A86_T23E3/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/american/A86_T23E3/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/american/A86_T23E3/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 34.00 0.42 1.00 0.06 0.36</pitchParams>
			<rollParams>1.00 0.26 34.00 0.42 1.00 0.06 0.36</rollParams>
			<sensitivityToImpulse>0.58</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>gas_medium</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
		</exhaust>
		<turretPositions>
			<turret>0.000864 0.460136 0.655359</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/american/A86_T23E3/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>76.2</armor_1>
			<armor_2>63.5</armor_2>
			<armor_3>50.8</armor_3>
			<armor_4>38.1</armor_4>
			<armor_5>38.1</armor_5>
			<armor_6>47.6</armor_6>
			<armor_7>19.1</armor_7>
			<armor_8>19.1</armor_8>
			<armor_9>0</armor_9>
			<armor_10>19.1</armor_10>
			<armor_11>50.8</armor_11>
			<armor_12>19.1</armor_12>
			<armor_13>19.1</armor_13>
			<armor_14>19.1</armor_14>
			<armor_15>114.3</armor_15>
			<armor_16>88.9</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>18009</weight>
		<maxHealth>920</maxHealth>
		<ammoBayHealth>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.68153 0.538694 2.32891</rayStart>
				<rayEnd>-0.68153 0.101877 1.91759</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.25</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Torsion_bar_T80>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.587234 -2.929527 -0.000744</min>
					<max>1.587234 2.873673 1.242032</max>
				</bbox>
				<points>
					<normal>0.000000 -0.001000 0.000004</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#usa_vehicles:Torsion_bar_T80</userString>
			<tags/>
			<level>7</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/american/A86_T23E3/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A86_T23E3/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A86_T23E3/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.46 0.54</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.72</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R0</name>
					<radius>0.323212</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.18498</radius>
					<startIndex>1</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R6</name>
					<radius>0.341465</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.335246</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L0</name>
					<radius>0.323212</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.18498</radius>
					<startIndex>1</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L6</name>
					<radius>0.341465</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.335246</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L6</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_2</soundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_2</soundNPC>
			<hullPosition>0.000000 1.15771 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A86_T23E3/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.34587 2.06533</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>7700</weight>
			<maxLoad>39140</maxLoad>
			<terrainResistance>0.6 0.7 1.1</terrainResistance>
			<brakeForce>36000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>44</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.15</vehicleMovement>
				<vehicleRotation>0.15</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>130</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Torsion_bar_T80>
	</chassis>
	<turrets0>
		<M62T80>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.055377 -1.363279 -0.134933</min>
					<max>1.053649 1.110559 0.985137</max>
				</bbox>
				<points>
					<normal>-0.000042 -0.656802 -1.618305</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:M62T80</userString>
			<tags/>
			<level>7</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/american/A86_T23E3/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/american/A86_T23E3/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/american/A86_T23E3/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A86_T23E3/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.008624 0.352067 0.949444</gunPosition>
			<armor>
				<armor_1>76.2</armor_1>
				<armor_2>76.2</armor_2>
				<armor_3>63.5</armor_3>
				<armor_4>63.5</armor_4>
				<armor_5>38.1</armor_5>
				<armor_6>63.5</armor_6>
				<armor_7>25.4</armor_7>
				<armor_8>0</armor_8>
				<armor_10>38.1</armor_10>
				<armor_11>25.4</armor_11>
			</armor>
			<primaryArmor>armor_2 armor_3 armor_4</primaryArmor>
			<weight>7800</weight>
			<maxHealth>230</maxHealth>
			<rotationSpeed>40</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>130</maxHealth>
				<maxRegenHealth>65</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_76mm_Gun_T91A>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.652236 -0.755723 -0.242466</min>
							<max>0.619816 2.977875 0.275605</max>
						</bbox>
						<points>
							<normal>-0.009488 -1.604624 -1.969306</normal>
						</points>
					</blitz>
					<maxAmmo>65</maxAmmo>
					<models>
						<undamaged>vehicles/american/A86_T23E3/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/american/A86_T23E3/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/american/A86_T23E3/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A86_T23E3/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>31.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>31.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>25.4<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>20</gun>
					</armor>
					<pitchLimits>-20 6</pitchLimits>
					<extraPitchLimits>
						<front>-20 10 140</front>
						<back>-20 10 22</back>
						<transition>5</transition>
					</extraPitchLimits>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>4</reloadTime>
					<aimingTime>2</aimingTime>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>0.00016531 0.00810294 1.86052</rayStart>
							<rayEnd>-0.0207734 -0.00789134 1.85946</rayEnd>
							<rayUp>0.079 0.076 4</rayUp>
							<size>0.4</size>
							<hideIfDamaged>true</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<exclusionMask>vehicles/american/A97_M41_Bulldog/M41_Bulldog_Guns_CM.dds</exclusionMask>
					</camouflage>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_76mm_Gun_T91A>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-0.940005 0.418286 0.771917</rayStart>
					<rayEnd>-0.612649 0.350086 0.552405</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.940005 0.418286 0.771917</rayStart>
					<rayEnd>0.612649 0.350086 0.552405</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.07522 0.476016 -0.0691631</rayStart>
					<rayEnd>0.917067 0.45396 -0.0792768</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.68</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>0.957 -0.050 1.000 0.000 0.687 -0.048 0.769 0.614 0.452 0.500 0.109 0.500 0.000 0.100 0.000</physicsShape>
			<turretRotatorSoundManual>/turret/turret/turret_manual_traverse/turret_manual_traverse_6000-7999</turretRotatorSoundManual>
			<turretRotatorSoundGear>/turret/turret/turret_hydraulic_traverse/turret_hydraulic_traverse_6000-7999</turretRotatorSoundGear>
			<yawLimits>-180 180</yawLimits>
		</M62T80>
	</turrets0>
	<engines>
		<Ford_GAN_T>shared</Ford_GAN_T>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<SCR_528A1>shared</SCR_528A1>
	</radios>
</root>
